/* Links
-------------------------------------------------- */
a, span.link
{
	cursor: pointer;
}
a:hover, span.link:hover
{
	
}


/* contenteditable
-------------------------------------------------- */
[contenteditable]
{
	border: 1px dashed #ddd;
}

div[contenteditable]
{
	border: 1px dashed #ddd;
	min-height: 200px;
}


/* tables
-------------------------------------------------- */

table
{
	font-size: .9em;
	border-spacing: 0px;
}
table .dotted td
{
	border-bottom: 1px dotted #bbb;
}
table td
{
	line-height: 1.57em;
	padding: 2px;
}
table td .right
{
	text-align: right;
}
table th
{
	border-bottom: 1px solid #999;
	color: #999;
	cursor: pointer;
	height: 2.2em;
	line-height: 1.3em;
	text-align: left;
	vertical-align: bottom;
}
table .bgcolor td
{
	background: #f1f1f1;
}
table .bgcolor_b td
{
	background: #ddd;
	padding: 4px;
}


/* ********************** */

.js_hint
{
	background: #f4f4f4;
	color: red;
	font-weight: bold;
	min-height: 30px;
	margin: 20px 13.5%;
	padding: 20px;
	position: fixed;
	text-align: center;
	width: 70%;
}

/* ********************** */

#wrapper
{
}

/* ********************** */

#button_addCat
{
	float: right;
	margin: 11px 15px
}

/* ********************** */

.button_icon
{
	margin: 1px;
	max-height: 19px;
}
.button_icon:hover
{
	cursor: pointer;
	margin: 0;
	max-height: 21px;
}
.button_list
{
	margin: 2px;
	max-height: 15px;
}
.button_list:hover
{
	cursor: pointer;
	margin: 0;
	max-height: 19px;
}
span.button_icon_text
{
	color: #555;
	cursor: pointer;
	font-weight: bold;
	font-size: 2em;
	margin: 0 4px 0 2px;
}
span.button_text
{
	color: #555;
	cursor: pointer;
	font-weight: bold;
	font-size: 1em;
	margin: 0 4px 0 2px;
}
span.button_icon_text:hover, span.button_text:hover
{
	color: #930;
	text-decoration: none;
}

.clickicon
{
	display: inline-block;
	float: left;
	font-size: larger;
	font-weight: bold;
	width: 17px;
}
.clickicon:hover
{
	cursor: pointer;
	font-size: large;
}

.icon
{
	color: #333;
	cursor: pointer;
	display: inline-block;
	font-size: larger;
	margin: 0 2px 0 0;
}
.icon:hover
{

}
.green
{
	color: #070;
}
.red
{
	color: #c00;
}
.border_green
{
	color: #070;
}
.border_red
{
	color: #c00;
}


/* ********************** */

.aligncenter
{
	text-align: center;
}
.alignleft
{
	text-align: left;
}
.alignright
{
	text-align: right;
}
.button_touch
{
	font-size: 17px;
	margin: 1px 7px 1px 7px;
}
.hint
{
	color: #a00;
}
.inlineBox
{
	background: #eee;
	margin: 4px;
	padding: 4px;
	width: 95%;
}
.soft
{
	color: #aaa;
}
.tab
{
	margin: 4px 0 0 21px;
}


/* 
input
{
	margin: 2px;
}
input[type=text], input[type=password]
{
	background: #eee;
	border: 0;
	font-size: 12px;
	height: 2em;
	line-height: 2em;
	padding: 2px 3px 0 3px;
}
*/

.textfield_100
{
	width: 100%;
}
.textfield_95
{
	width: 95%;
}
.textfield_90
{
	width: 90%;
}
.textfield_85
{
	width: 85%;
}
.textfield_80
{
	width: 80%;
}
.textfield_75
{
	width: 75%;
}
.textfield_65
{
	width: 65%;
}
.textfield_50
{
	width: 65%;
}
.textfield_xl
{
	width: 250px;
}
.textfield_l
{
	width: 184px;
}
.textfield_m
{
	width: 121px;
}
.textfield_s
{
	width: 80px;
}
.textfield_xs
{
	width: 50px;
}
.textfield_xxs
{
	width: 22px;
}
.textfield_touch
{
	font-size: 18px;
	height: 2em;
	line-height: 2em;
}
textarea
{
   resize: none;
}

#activeUserOverlay
{
	position: fixed;
	bottom: 10px;
	left: 10px;
	border-radius: 2px;
	border: 1px solid #000;
	box-shadow: rgba(0, 0, 0, 0.4) 2px 2px 4px;
	color: rgb(68, 68, 68);
	background-color: rgb(255, 255, 255);
	z-index: 10000;
	width: 140px;
	font-family: Helvetica, Arial;
	font-size: 13px;
}

#activeUserOverlayInner
{
	margin: 5px;
}

#activeUserOverlayInner .glyphicon
{
	cursor: pointer;
}
